Hi,

I just took over a Ubuntu 9.04 server and can't seem to install php5-curl.

When I run


apt-get install php5-curlI get the following